
#wb_header { height: 84px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
#wb_main { height: 1430px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 86px; }
#wb_footer > .wb_cont_bg { background: #ffffff none repeat-x scroll center bottom; }
body { background: transparent url("../gallery_gen/0f694f8bae84540acb3cb8a8c42c974c.png") repeat-x fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1600px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1550px; overflow: visible; min-height: 1600px; }
#wb_element_instance0 { top: 20px; left: 258px; min-width: 734px; width: 734px; min-height: 24px; height: 24px; display: block; z-index: 692; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance0 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 22px; left: 13px; min-width: 391px; width: 391px; min-height: 33px; height: 33px; display: block; z-index: 491; }
#wb_element_instance2 { top: -96px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 277; }
#wb_element_instance2 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance3 { top: 950px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 466; }
#wb_element_instance3 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1px; }
#wb_element_instance4 { top: 26px; left: 50px; min-width: 596px; width: 596px; min-height: 24px; height: 24px; display: block; z-index: 499; }
#wb_element_instance5 { top: 111px; left: 243px; min-width: 390px; width: 390px; min-height: 23px; height: 23px; display: block; z-index: 389; }
#wb_element_instance6 { top: 17px; left: 414px; min-width: 560px; width: 560px; min-height: 269px; height: 269px; display: block; z-index: 390; }
#wb_element_instance7 { top: 968px; left: 260px; min-width: 114px; width: 114px; min-height: 98px; height: 98px; display: block; z-index: 229; }
#wb_element_instance7 img { width: 114px; height: 98px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 968px; left: 415px; min-width: 110px; width: 110px; min-height: 98px; height: 98px; display: block; z-index: 230; overflow: hidden; }
#wb_element_instance8 img { width: 115px; height: 98.859649122807px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance9 { top: 1079px; left: 257px; min-width: 112px; width: 112px; min-height: 44px; height: 44px; display: block; z-index: 233; }
#wb_element_instance10 { top: 1070px; left: 415px; min-width: 110px; width: 110px; min-height: 47px; height: 47px; display: block; z-index: 234; }
#wb_element_instance11 { top: 1085px; left: 601px; min-width: 112px; width: 112px; min-height: 23px; height: 23px; display: block; z-index: 235; }
#wb_element_instance12 { top: 882px; left: 202px; min-width: 562px; width: 562px; min-height: 33px; height: 33px; display: block; z-index: 236; }
#wb_element_instance13 { top: 598px; left: 7px; min-width: 652px; width: 652px; min-height: 367px; height: 367px; display: block; z-index: 228; }
#wb_element_instance13 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 652px; height: 367px; }
#wb_element_instance14 { top: 32px; left: 13px; min-width: 391px; width: 391px; min-height: 218px; height: 218px; display: block; z-index: 391; overflow: hidden; }
#wb_element_instance14 img { width: 400px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance15 { top: 695px; left: 129px; min-width: 114px; width: 114px; min-height: 98px; height: 98px; display: block; z-index: 220; }
#wb_element_instance15 img { width: 114px; height: 98px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 i { width: 160px; height: 119px; font-size: 119px; }
#wb_element_instance16 { top: 956px; left: 582px; min-width: 160px; width: 160px; min-height: 119px; height: 119px; display: block; z-index: 392; }
#wb_element_instance17 { top: 525px; left: 602px; min-width: 112px; width: 112px; min-height: 98px; height: 98px; display: block; z-index: 232; }
#wb_element_instance17 img { width: 112px; height: 98px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 264px; left: 10px; min-width: 977px; width: 977px; min-height: 538px; height: 538px; display: block; z-index: 393; }
#wb_element_instance19 { top: 968px; left: 599px; min-width: 114px; width: 114px; min-height: 98px; height: 98px; display: block; z-index: 231; overflow: hidden; }
#wb_element_instance19 img { width: 114px; height: 98px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance20 { top: 0px; left: 0; right: 0; min-height: 850px; height: 850px; display: block; z-index: 300; }
#wb_element_instance20 > .wb_shp { background: #ffffff url("../gallery_gen/f929ba88c745df709db3f618d380866c.jpg") repeat fixed center top; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 850px; }
#wb_element_instance21 { top: 390px; left: 0; right: 0; min-height: 940px; height: 940px; display: block; z-index: 221; }
#wb_element_instance21 > .wb_shp { background: #078a70 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 940px; }
#wb_element_instance22 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 218; }
#wb_element_instance22 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance23 { top: 1350px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance24 { top: 90px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance16 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
